{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v3.1/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v3.1": {},
    ".NETCoreApp,Version=v3.1/win-x64": {
      "MonitorCatalogoProdutosECommerce.Tests/1.0.0": {
        "dependencies": {
          "Microsoft.NET.Test.Sdk": "16.5.0",
          "MonitorCatalogoProdutosECommerce": "1.0.0",
          "coverlet.collector": "1.2.0",
          "xunit": "2.4.0",
          "xunit.runner.visualstudio": "2.4.0"
        },
        "runtime": {
          "MonitorCatalogoProdutosECommerce.Tests.dll": {}
        }
      },
      "AutoMapper/10.1.1": {
        "dependencies": {
          "Microsoft.CSharp": "4.7.0",
          "System.Reflection.Emit": "4.7.0"
        },
        "runtime": {
          "lib/netstandard2.0/AutoMapper.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.1.1.0"
          }
        }
      },
      "coverlet.collector/1.2.0": {},
      "Microsoft.CodeCoverage/16.5.0": {
        "runtime": {
          "lib/netcoreapp1.0/Microsoft.VisualStudio.CodeCoverage.Shim.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "16.0.28223.3002"
          }
        }
      },
      "Microsoft.CSharp/4.7.0": {},
      "Microsoft.Extensions.DependencyInjection/5.0.2": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.1/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "5.0.0.1",
            "fileVersion": "5.0.821.31504"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Extensions.Logging/2.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "2.0.0",
          "Microsoft.Extensions.Options": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Options/2.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Microsoft.Extensions.Primitives": "2.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.Extensions.Primitives/2.0.0": {
        "dependencies": {
          "System.Runtime.CompilerServices.Unsafe": "4.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.17205"
          }
        }
      },
      "Microsoft.NET.Test.Sdk/16.5.0": {
        "dependencies": {
          "Microsoft.CodeCoverage": "16.5.0",
          "Microsoft.TestPlatform.TestHost": "16.5.0"
        }
      },
      "Microsoft.NETCore.Platforms/5.0.0": {},
      "Microsoft.NETCore.Targets/1.0.1": {},
      "Microsoft.TestPlatform.ObjectModel/16.5.0": {
        "dependencies": {
          "NuGet.Frameworks": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/Microsoft.TestPlatform.CoreUtilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netstandard2.0/Microsoft.TestPlatform.PlatformAbstractions.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netstandard2.0/Microsoft.VisualStudio.TestPlatform.ObjectModel.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          }
        },
        "resources": {
          "lib/netstandard2.0/cs/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/cs/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "cs"
          },
          "lib/netstandard2.0/de/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/de/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "de"
          },
          "lib/netstandard2.0/es/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/es/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "es"
          },
          "lib/netstandard2.0/fr/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/fr/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "fr"
          },
          "lib/netstandard2.0/it/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/it/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "it"
          },
          "lib/netstandard2.0/ja/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ja/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ja"
          },
          "lib/netstandard2.0/ko/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/ko/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ko"
          },
          "lib/netstandard2.0/pl/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pl/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "pl"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/pt-BR/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netstandard2.0/ru/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/ru/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "ru"
          },
          "lib/netstandard2.0/tr/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/tr/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "tr"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hans/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.TestPlatform.CoreUtilities.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netstandard2.0/zh-Hant/Microsoft.VisualStudio.TestPlatform.ObjectModel.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.TestPlatform.TestHost/16.5.0": {
        "dependencies": {
          "Microsoft.TestPlatform.ObjectModel": "16.5.0",
          "Newtonsoft.Json": "12.0.3"
        },
        "runtime": {
          "lib/netcoreapp2.1/Microsoft.TestPlatform.CommunicationUtilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/Microsoft.TestPlatform.CrossPlatEngine.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/Microsoft.TestPlatform.Utilities.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/Microsoft.VisualStudio.TestPlatform.Common.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          },
          "lib/netcoreapp2.1/testhost.dll": {
            "assemblyVersion": "15.0.0.0",
            "fileVersion": "15.0.0.0"
          }
        },
        "resources": {
          "lib/netcoreapp2.1/cs/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp2.1/cs/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp2.1/cs/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "cs"
          },
          "lib/netcoreapp2.1/de/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp2.1/de/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp2.1/de/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "de"
          },
          "lib/netcoreapp2.1/es/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp2.1/es/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp2.1/es/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "es"
          },
          "lib/netcoreapp2.1/fr/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp2.1/fr/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp2.1/fr/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "fr"
          },
          "lib/netcoreapp2.1/it/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp2.1/it/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp2.1/it/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "it"
          },
          "lib/netcoreapp2.1/ja/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp2.1/ja/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp2.1/ja/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ja"
          },
          "lib/netcoreapp2.1/ko/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp2.1/ko/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp2.1/ko/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ko"
          },
          "lib/netcoreapp2.1/pl/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp2.1/pl/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp2.1/pl/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "pl"
          },
          "lib/netcoreapp2.1/pt-BR/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp2.1/pt-BR/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp2.1/pt-BR/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "pt-BR"
          },
          "lib/netcoreapp2.1/ru/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp2.1/ru/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp2.1/ru/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "ru"
          },
          "lib/netcoreapp2.1/tr/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp2.1/tr/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp2.1/tr/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "tr"
          },
          "lib/netcoreapp2.1/zh-Hans/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp2.1/zh-Hans/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp2.1/zh-Hans/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "zh-Hans"
          },
          "lib/netcoreapp2.1/zh-Hant/Microsoft.TestPlatform.CommunicationUtilities.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netcoreapp2.1/zh-Hant/Microsoft.TestPlatform.CrossPlatEngine.resources.dll": {
            "locale": "zh-Hant"
          },
          "lib/netcoreapp2.1/zh-Hant/Microsoft.VisualStudio.TestPlatform.Common.resources.dll": {
            "locale": "zh-Hant"
          }
        }
      },
      "Microsoft.Win32.Registry/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netstandard2.0/Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Microsoft.Win32.SystemEvents/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "Newtonsoft.Json/12.0.3": {
        "runtime": {
          "lib/netstandard2.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "12.0.0.0",
            "fileVersion": "12.0.3.23909"
          }
        }
      },
      "NuGet.Frameworks/5.0.0": {
        "runtime": {
          "lib/netstandard2.0/NuGet.Frameworks.dll": {
            "assemblyVersion": "5.0.0.6",
            "fileVersion": "5.0.0.5923"
          }
        }
      },
      "runtime.any.System.Collections/4.0.11": {
        "dependencies": {
          "System.Runtime": "4.1.0"
        }
      },
      "runtime.any.System.Globalization/4.0.11": {},
      "runtime.any.System.IO/4.1.0": {},
      "runtime.any.System.Reflection/4.1.0": {},
      "runtime.any.System.Reflection.Primitives/4.0.1": {},
      "runtime.any.System.Resources.ResourceManager/4.0.1": {},
      "runtime.any.System.Runtime/4.1.0": {
        "dependencies": {
          "System.Private.Uri": "4.0.1"
        }
      },
      "runtime.any.System.Runtime.Handles/4.0.1": {},
      "runtime.any.System.Runtime.InteropServices/4.1.0": {},
      "runtime.any.System.Text.Encoding/4.0.11": {},
      "runtime.any.System.Text.Encoding.Extensions/4.0.11": {},
      "runtime.any.System.Threading.Tasks/4.0.11": {},
      "runtime.any.System.Threading.Timer/4.0.1": {},
      "runtime.win.System.IO.FileSystem/4.0.1": {
        "dependencies": {
          "System.Collections": "4.0.11",
          "System.IO": "4.1.0",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Extensions": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "System.Runtime.InteropServices": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "System.Text.Encoding.Extensions": "4.0.11",
          "System.Threading": "4.0.11",
          "System.Threading.Overlapped": "4.0.1",
          "System.Threading.Tasks": "4.0.11"
        }
      },
      "runtime.win.System.Runtime.Extensions/4.1.0": {
        "dependencies": {
          "System.Private.Uri": "4.0.1"
        }
      },
      "Serilog/2.10.0": {
        "runtime": {
          "lib/netstandard2.1/Serilog.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.10.0.0"
          }
        }
      },
      "Serilog.Extensions.Logging/3.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging": "2.0.0",
          "Serilog": "2.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Extensions.Logging.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.0.1.0"
          }
        }
      },
      "Serilog.Formatting.Compact/1.1.0": {
        "dependencies": {
          "Serilog": "2.10.0"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Formatting.Compact.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "Serilog.Sinks.File/4.1.0": {
        "dependencies": {
          "Serilog": "2.10.0",
          "System.IO.FileSystem": "4.0.1",
          "System.Text.Encoding.Extensions": "4.0.11",
          "System.Threading.Timer": "4.0.1"
        },
        "runtime": {
          "lib/netstandard2.0/Serilog.Sinks.File.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "4.1.0.0"
          }
        }
      },
      "Serilog.Sinks.RollingFile/3.3.0": {
        "dependencies": {
          "Serilog.Sinks.File": "4.1.0",
          "System.IO": "4.1.0",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Runtime.InteropServices": "4.1.0",
          "System.Text.Encoding.Extensions": "4.0.11"
        },
        "runtime": {
          "lib/netstandard1.3/Serilog.Sinks.RollingFile.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "3.3.0.0"
          }
        }
      },
      "System.Collections/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Collections": "4.0.11"
        }
      },
      "System.Configuration.ConfigurationManager/5.0.0": {
        "dependencies": {
          "System.Security.Cryptography.ProtectedData": "5.0.0",
          "System.Security.Permissions": "5.0.0"
        },
        "runtime": {
          "lib/netstandard2.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Diagnostics.EventLog/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.Win32.Registry": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Drawing.Common/5.0.0": {
        "dependencies": {
          "Microsoft.Win32.SystemEvents": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/System.Drawing.Common.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Globalization/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Globalization": "4.0.11"
        }
      },
      "System.IO/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "System.Threading.Tasks": "4.0.11",
          "runtime.any.System.IO": "4.1.0"
        }
      },
      "System.IO.FileSystem/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.IO": "4.1.0",
          "System.IO.FileSystem.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "System.Text.Encoding": "4.0.11",
          "System.Threading.Tasks": "4.0.11",
          "runtime.win.System.IO.FileSystem": "4.0.1"
        }
      },
      "System.IO.FileSystem.Primitives/4.0.1": {
        "dependencies": {
          "System.Runtime": "4.1.0"
        }
      },
      "System.Private.Uri/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1"
        }
      },
      "System.Reflection/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.IO": "4.1.0",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Reflection": "4.1.0"
        }
      },
      "System.Reflection.Emit/4.7.0": {},
      "System.Reflection.Primitives/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Reflection.Primitives": "4.0.1"
        }
      },
      "System.Resources.ResourceManager/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Globalization": "4.0.11",
          "System.Reflection": "4.1.0",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Resources.ResourceManager": "4.0.1"
        }
      },
      "System.Runtime/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "runtime.any.System.Runtime": "4.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/4.4.0": {},
      "System.Runtime.Extensions/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.win.System.Runtime.Extensions": "4.1.0"
        }
      },
      "System.Runtime.Handles/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Runtime.Handles": "4.0.1"
        }
      },
      "System.Runtime.InteropServices/4.1.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Reflection": "4.1.0",
          "System.Reflection.Primitives": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1",
          "runtime.any.System.Runtime.InteropServices": "4.1.0"
        }
      },
      "System.Security.AccessControl/5.0.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Security.Principal.Windows": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp2.0/System.Security.AccessControl.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/5.0.0": {
        "runtime": {
          "runtimes/win/lib/netstandard2.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Permissions/5.0.0": {
        "dependencies": {
          "System.Security.AccessControl": "5.0.0",
          "System.Windows.Extensions": "5.0.0"
        },
        "runtime": {
          "lib/netcoreapp3.0/System.Security.Permissions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Security.Principal.Windows/5.0.0": {
        "runtime": {
          "runtimes/win/lib/netcoreapp2.1/System.Security.Principal.Windows.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.ServiceProcess.ServiceController/5.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netstandard2.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "System.Text.Encoding/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Text.Encoding": "4.0.11"
        }
      },
      "System.Text.Encoding.Extensions/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "System.Text.Encoding": "4.0.11",
          "runtime.any.System.Text.Encoding.Extensions": "4.0.11"
        }
      },
      "System.Threading/4.0.11": {
        "dependencies": {
          "System.Runtime": "4.1.0",
          "System.Threading.Tasks": "4.0.11"
        }
      },
      "System.Threading.Overlapped/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "System.Resources.ResourceManager": "4.0.1",
          "System.Runtime": "4.1.0",
          "System.Runtime.Handles": "4.0.1"
        }
      },
      "System.Threading.Tasks/4.0.11": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Threading.Tasks": "4.0.11"
        }
      },
      "System.Threading.Timer/4.0.1": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "5.0.0",
          "Microsoft.NETCore.Targets": "1.0.1",
          "System.Runtime": "4.1.0",
          "runtime.any.System.Threading.Timer": "4.0.1"
        }
      },
      "System.Windows.Extensions/5.0.0": {
        "dependencies": {
          "System.Drawing.Common": "5.0.0"
        },
        "runtime": {
          "runtimes/win/lib/netcoreapp3.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.0.20.51904"
          }
        }
      },
      "xunit/2.4.0": {
        "dependencies": {
          "xunit.analyzers": "0.10.0",
          "xunit.assert": "2.4.0",
          "xunit.core": "2.4.0"
        }
      },
      "xunit.abstractions/2.0.2": {
        "runtime": {
          "lib/netstandard2.0/xunit.abstractions.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0"
          }
        }
      },
      "xunit.analyzers/0.10.0": {},
      "xunit.assert/2.4.0": {
        "runtime": {
          "lib/netstandard2.0/xunit.assert.dll": {
            "assemblyVersion": "2.4.0.4049",
            "fileVersion": "2.4.0.4049"
          }
        }
      },
      "xunit.core/2.4.0": {
        "dependencies": {
          "xunit.extensibility.core": "2.4.0",
          "xunit.extensibility.execution": "2.4.0"
        }
      },
      "xunit.extensibility.core/2.4.0": {
        "dependencies": {
          "xunit.abstractions": "2.0.2"
        },
        "runtime": {
          "lib/netstandard2.0/xunit.core.dll": {
            "assemblyVersion": "2.4.0.4049",
            "fileVersion": "2.4.0.4049"
          }
        }
      },
      "xunit.extensibility.execution/2.4.0": {
        "dependencies": {
          "xunit.extensibility.core": "2.4.0"
        },
        "runtime": {
          "lib/netstandard2.0/xunit.execution.dotnet.dll": {
            "assemblyVersion": "2.4.0.4049",
            "fileVersion": "2.4.0.4049"
          }
        }
      },
      "xunit.runner.visualstudio/2.4.0": {
        "dependencies": {
          "Microsoft.NET.Test.Sdk": "16.5.0"
        }
      },
      "MonitorCatalogoProdutosECommerce/1.0.0": {
        "dependencies": {
          "AutoMapper": "10.1.1",
          "Microsoft.Extensions.DependencyInjection": "5.0.2",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "5.0.0",
          "Newtonsoft.Json": "12.0.3",
          "Serilog": "2.10.0",
          "Serilog.Extensions.Logging": "3.0.1",
          "Serilog.Formatting.Compact": "1.1.0",
          "Serilog.Sinks.File": "4.1.0",
          "Serilog.Sinks.RollingFile": "3.3.0",
          "System.Configuration.ConfigurationManager": "5.0.0",
          "System.ServiceProcess.ServiceController": "5.0.0"
        },
        "runtime": {
          "MonitorCatalogoProdutosECommerce.dll": {}
        }
      }
    }
  },
  "libraries": {
    "MonitorCatalogoProdutosECommerce.Tests/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AutoMapper/10.1.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uMgbqOdu9ZG5cIOty0C85hzzayBH2i9BthnS5FlMqKtMSHDv4ts81a2jS1VFaDBVhlBeIqJ/kQKjQY95BZde9w==",
      "path": "automapper/10.1.1",
      "hashPath": "automapper.10.1.1.nupkg.sha512"
    },
    "coverlet.collector/1.2.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZB+EGXsVBIn8cew7D3S2c+rgIlokKv1dSwsXEoiFQaNXF/BSxp9Rlfz/jV1ehSWH5XpLitfRxFNW3ok7uPDOXA==",
      "path": "coverlet.collector/1.2.0",
      "hashPath": "coverlet.collector.1.2.0.nupkg.sha512"
    },
    "Microsoft.CodeCoverage/16.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-PM5YLtyN45EyUGePJpaNogndlaQPrMgQQXHKMhMESC6KfSVvt+j7+dxBi8NYC6X6dZVysf7ngwhSW3wwvPJRSQ==",
      "path": "microsoft.codecoverage/16.5.0",
      "hashPath": "microsoft.codecoverage.16.5.0.nupkg.sha512"
    },
    "Microsoft.CSharp/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pTj+D3uJWyN3My70i2Hqo+OXixq3Os2D1nJ2x92FFo6sk8fYS1m1WLNTs0Dc1uPaViH0YvEEwvzddQ7y4rhXmA==",
      "path": "microsoft.csharp/4.7.0",
      "hashPath": "microsoft.csharp.4.7.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/5.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xzFW00AZEvOXM1OX+0+AYH5op/Hf3u//e6wszBd/rK72sypD+jx5CtsHxM4BVuFBEs8SajfO4QzSJtrQaHDr4A==",
      "path": "microsoft.extensions.dependencyinjection/5.0.2",
      "hashPath": "microsoft.extensions.dependencyinjection.5.0.2.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ORj7Zh81gC69TyvmcUm9tSzytcy8AVousi+IVRAI8nLieQjOFryRusSFh7+aLk16FN9pQNqJAiMd7BTKINK0kA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/5.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.5.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VP10syWV/vxYYMKgZ2eDESmUsz3gPxvBn5J6tkVN8lI4M+dF43RN8fWsEPbcAneDmZrHl3Pv23z05nmyGkJlpg==",
      "path": "microsoft.extensions.logging/2.0.0",
      "hashPath": "microsoft.extensions.logging.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ZCllUYGFukkymSTx3Yr0G/ajRxoNJp7/FqSxSB4fGISST54ifBhgu4Nc0ItGi3i6DqwuNd8SUyObmiC++AO2Q==",
      "path": "microsoft.extensions.logging.abstractions/2.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sAKBgjl2gWsECBLLR9K54T7/uZaP2n9GhMYHay/oOLfvpvX0+iNAlQ2NJgVE352C9Fs5CDV3VbNTK8T2aNKQFA==",
      "path": "microsoft.extensions.options/2.0.0",
      "hashPath": "microsoft.extensions.options.2.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/2.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ukg53qNlqTrK38WA30b5qhw0GD7y3jdI9PHHASjdKyTcBHTevFM2o23tyk3pWCgAV27Bbkm+CPQ2zUe1ZOuYSA==",
      "path": "microsoft.extensions.primitives/2.0.0",
      "hashPath": "microsoft.extensions.primitives.2.0.0.nupkg.sha512"
    },
    "Microsoft.NET.Test.Sdk/16.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yHZOhVSPuGqgHi+KhHiAZqNY08avkQraXKvgKgDU8c/ztmGzw7gmukkv49EaTq6T3xmp4XroWk3gAlbJHMxl8w==",
      "path": "microsoft.net.test.sdk/16.5.0",
      "hashPath": "microsoft.net.test.sdk.16.5.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VyPlqzH2wavqquTcYpkIIAQ6WdenuKoFN0BdYBbCWsclXacSOHNQn66Gt4z5NBqEYW0FAPm5rlvki9ZiCij5xQ==",
      "path": "microsoft.netcore.platforms/5.0.0",
      "hashPath": "microsoft.netcore.platforms.5.0.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-rkn+fKobF/cbWfnnfBOQHKVKIOpxMZBvlSHkqDWgBpwGDcLRduvs3D9OLGeV6GWGvVwNlVi2CBbTjuPmtHvyNw==",
      "path": "microsoft.netcore.targets/1.0.1",
      "hashPath": "microsoft.netcore.targets.1.0.1.nupkg.sha512"
    },
    "Microsoft.TestPlatform.ObjectModel/16.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NnLFxmFBCAS6kye2JFszD5WKgj4Zve5KX/R0mhYwh6BVnSeybI2unRnjEPtLyY3CAVhwrY4bh/8LNFtslAcGZg==",
      "path": "microsoft.testplatform.objectmodel/16.5.0",
      "hashPath": "microsoft.testplatform.objectmodel.16.5.0.nupkg.sha512"
    },
    "Microsoft.TestPlatform.TestHost/16.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ytGymboQIvjNX5pLC0yp/Bz9sGDHqSnLQgBRtd4VrqOUgKmmcfxMYZ6p0TBZgAT1oijdC6xqUZ7rl8mbaaXTJw==",
      "path": "microsoft.testplatform.testhost/16.5.0",
      "hashPath": "microsoft.testplatform.testhost.16.5.0.nupkg.sha512"
    },
    "Microsoft.Win32.Registry/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dDoKi0PnDz31yAyETfRntsLArTlVAVzUzCIvvEDsDsucrl33Dl8pIJG06ePTJTI3tGpeyHS9Cq7Foc/s4EeKcg==",
      "path": "microsoft.win32.registry/5.0.0",
      "hashPath": "microsoft.win32.registry.5.0.0.nupkg.sha512"
    },
    "Microsoft.Win32.SystemEvents/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Bh6blKG8VAKvXiLe2L+sEsn62nc1Ij34MrNxepD2OCrS5cpCwQa9MeLyhVQPQ/R4Wlzwuy6wMK8hLb11QPDRsQ==",
      "path": "microsoft.win32.systemevents/5.0.0",
      "hashPath": "microsoft.win32.systemevents.5.0.0.nupkg.sha512"
    },
    "Newtonsoft.Json/12.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6mgjfnRB4jKMlzHSl+VD+oUc1IebOZabkbyWj2RiTgWwYPPuaK1H97G1sHqGwPlS5npiF5Q0OrxN1wni2n5QWg==",
      "path": "newtonsoft.json/12.0.3",
      "hashPath": "newtonsoft.json.12.0.3.nupkg.sha512"
    },
    "NuGet.Frameworks/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c5JVjuVAm4f7E9Vj+v09Z9s2ZsqFDjBpcsyS3M9xRo0bEdm/LVZSzLxxNvfvAwRiiE8nwe1h2G4OwiwlzFKXlA==",
      "path": "nuget.frameworks/5.0.0",
      "hashPath": "nuget.frameworks.5.0.0.nupkg.sha512"
    },
    "runtime.any.System.Collections/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MTBT/hu37Dm2042H1JjWSaMd8w+oPJ4ZWAbDNeLzC4ZHdqwHloP07KvD6+4VbwipDqY5obfFFy90mZYCaPDh5Q==",
      "path": "runtime.any.system.collections/4.0.11",
      "hashPath": "runtime.any.system.collections.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Globalization/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjJ3+b83Tpf02AIc5FkGj1vzY68RnsVHiGLrOCc5n7gpNVg1JnZrt1mcY99ykQ/wr3nCdvSP2pYvdxbYsxZdlA==",
      "path": "runtime.any.system.globalization/4.0.11",
      "hashPath": "runtime.any.system.globalization.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.IO/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sC7zKVdhYQEtrREKBJf4zkUwNdi6fsbkzrhJLDIAxIxD+YA5PABAQJps13zxpA1Ke3AgzOA9551JDymAfmRuTg==",
      "path": "runtime.any.system.io/4.1.0",
      "hashPath": "runtime.any.system.io.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eKq6/GprEINYbugjWf2V9cjkyuAH/y+Raed28PJQ35zd30oR/pvKEHNN8JbPAgzYpI09TCd1yuhXN/Rb8PM8GA==",
      "path": "runtime.any.system.reflection/4.1.0",
      "hashPath": "runtime.any.system.reflection.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Reflection.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oKs78h11WDhCGFNpxT26IqL8Oo8OBzr6YOW0WG+R14FGaB/WDM5UHiK/jr6dipdnO8Wxlg/U48ka6uaPM6l53w==",
      "path": "runtime.any.system.reflection.primitives/4.0.1",
      "hashPath": "runtime.any.system.reflection.primitives.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Resources.ResourceManager/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hes7WFTOERydB/hLGmLj66NbK7I2AnjLHEeTpf7EmPZOIrRWeuC1dPoFYC9XRVIVzfCcOZI7oXM7KXe4vakt9Q==",
      "path": "runtime.any.system.resources.resourcemanager/4.0.1",
      "hashPath": "runtime.any.system.resources.resourcemanager.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Runtime/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-0QVLwEGXROl0Trt2XosEjly9uqXcjHKStoZyZG9twJYFZJqq2JJXcBMXl/fnyQAgYEEODV8lUsU+t7NCCY0nUQ==",
      "path": "runtime.any.system.runtime/4.1.0",
      "hashPath": "runtime.any.system.runtime.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Runtime.Handles/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MZ5fVmAE/3S11wt3hPfn3RsAHppj5gUz+VZuLQkRjLCMSlX0krOI601IZsMWc3CoxUb+wMt3gZVb/mEjblw6Mg==",
      "path": "runtime.any.system.runtime.handles/4.0.1",
      "hashPath": "runtime.any.system.runtime.handles.4.0.1.nupkg.sha512"
    },
    "runtime.any.System.Runtime.InteropServices/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gmibdZ9x/eB6hf5le33DWLCQbhcIUD2vqoc0tBgqSUWlB8YjEzVJXyTPDO+ypKLlL90Kv3ZDrK7yPCNqcyhqCA==",
      "path": "runtime.any.system.runtime.interopservices/4.1.0",
      "hashPath": "runtime.any.system.runtime.interopservices.4.1.0.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uweRMRDD4O8Iy8m4h1cJvoFIHNCzHMpipuxkRNAMML6EMzAhDCQTjgvRwki7PlUg8RGY1ctXnBZjT1rXvMZuRw==",
      "path": "runtime.any.system.text.encoding/4.0.11",
      "hashPath": "runtime.any.system.text.encoding.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Text.Encoding.Extensions/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3n6qbf59NMgA7F9S+q9gmqFV7T/CtAZw2pa6aprfdZxUinR2mDvVchsgthoacpQvAQu6e3ok8WWeypSu/yjXrA==",
      "path": "runtime.any.system.text.encoding.extensions/4.0.11",
      "hashPath": "runtime.any.system.text.encoding.extensions.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Threading.Tasks/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CEvWO0IwtdCAsmCb9aAl59psy0hzx+whYh4DzbjNb0GsQmxw/G7bZEcrBtE8c9QupNVbu87c2xaMi6p4r1bpjA==",
      "path": "runtime.any.system.threading.tasks/4.0.11",
      "hashPath": "runtime.any.system.threading.tasks.4.0.11.nupkg.sha512"
    },
    "runtime.any.System.Threading.Timer/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-C9d5eRAW/gd5iBZF78JRcwjvjCDRfU0oB48/wx/XbKnONZU4k6hWneTT4M7v3TmVqPFl7UDcLzKCtQ/24efOzw==",
      "path": "runtime.any.system.threading.timer/4.0.1",
      "hashPath": "runtime.any.system.threading.timer.4.0.1.nupkg.sha512"
    },
    "runtime.win.System.IO.FileSystem/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4FG9RK8J5CsUpXjkiZWS07aJu+H+vTIeQkFKXyjwibfBedUM168SCEaqV3Bjkbv4b3pUuf5Gy1RaqX/HnmKlZw==",
      "path": "runtime.win.system.io.filesystem/4.0.1",
      "hashPath": "runtime.win.system.io.filesystem.4.0.1.nupkg.sha512"
    },
    "runtime.win.System.Runtime.Extensions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U3F/M+djxVXuKJaoW2AGpAE2ZWAp372140jsX4d/ctqki+Qb61HuyQY4yUPSA/gdKGbbq6HXzZ6oxB6/G3MYPA==",
      "path": "runtime.win.system.runtime.extensions/4.1.0",
      "hashPath": "runtime.win.system.runtime.extensions.4.1.0.nupkg.sha512"
    },
    "Serilog/2.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+QX0hmf37a0/OZLxM3wL7V6/ADvC1XihXN4Kq/p6d8lCPfgkRdiuhbWlMaFjR9Av0dy5F0+MBeDmDdRZN/YwQA==",
      "path": "serilog/2.10.0",
      "hashPath": "serilog.2.10.0.nupkg.sha512"
    },
    "Serilog.Extensions.Logging/3.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0xbGoZuxJRjE3C5vlCfrf9a4xHTmbrCXKmaA14cHAqiT1Qir0rkV7Xss9GpPJR3MRYH19DFUUqZ9hvWeJrzdQ==",
      "path": "serilog.extensions.logging/3.0.1",
      "hashPath": "serilog.extensions.logging.3.0.1.nupkg.sha512"
    },
    "Serilog.Formatting.Compact/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pNroKVjo+rDqlxNG5PXkRLpfSCuDOBY0ri6jp9PLe505ljqwhwZz8ospy2vWhQlFu5GkIesh3FcDs4n7sWZODA==",
      "path": "serilog.formatting.compact/1.1.0",
      "hashPath": "serilog.formatting.compact.1.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.File/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U0b34w+ZikbqWEZ3ui7BdzxY/19zwrdhLtI3o6tfmLdD3oXxg7n2TZJjwCCTlKPgRuYic9CBWfrZevbb70mTaw==",
      "path": "serilog.sinks.file/4.1.0",
      "hashPath": "serilog.sinks.file.4.1.0.nupkg.sha512"
    },
    "Serilog.Sinks.RollingFile/3.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2lT5X1r3GH4P0bRWJfhA7etGl8Q2Ipw9AACvtAHWRUSpYZ42NGVyHoVs2ALBZ/cAkkS+tA4jl80Zie144eLQPg==",
      "path": "serilog.sinks.rollingfile/3.3.0",
      "hashPath": "serilog.sinks.rollingfile.3.3.0.nupkg.sha512"
    },
    "System.Collections/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YUJGz6eFKqS0V//mLt25vFGrrCvOnsXjlvFQs+KimpwNxug9x0Pzy4PlFMU3Q2IzqAa9G2L4LsK3+9vCBK7oTg==",
      "path": "system.collections/4.0.11",
      "hashPath": "system.collections.4.0.11.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aM7cbfEfVNlEEOj3DsZP+2g9NRwbkyiAv2isQEzw7pnkDg9ekCU2m1cdJLM02Uq691OaCS91tooaxcEn8d0q5w==",
      "path": "system.configuration.configurationmanager/5.0.0",
      "hashPath": "system.configuration.configurationmanager.5.0.0.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-FHkCwUfsTs+/5tsK+c0egLfacUgbhvcwi3wUFWSEEArSXao343mYqcpOVVFMlcCkdNtjU4YwAWaKYwal6f02og==",
      "path": "system.diagnostics.eventlog/5.0.0",
      "hashPath": "system.diagnostics.eventlog.5.0.0.nupkg.sha512"
    },
    "System.Drawing.Common/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-SztFwAnpfKC8+sEKXAFxCBWhKQaEd97EiOL7oZJZP56zbqnLpmxACWA8aGseaUExciuEAUuR9dY8f7HkTRAdnw==",
      "path": "system.drawing.common/5.0.0",
      "hashPath": "system.drawing.common.5.0.0.nupkg.sha512"
    },
    "System.Globalization/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-B95h0YLEL2oSnwF/XjqSWKnwKOy/01VWkNlsCeMTFJLLabflpGV26nK164eRs5GiaRSBGpOxQ3pKoSnnyZN5pg==",
      "path": "system.globalization/4.0.11",
      "hashPath": "system.globalization.4.0.11.nupkg.sha512"
    },
    "System.IO/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3KlTJceQc3gnGIaHZ7UBZO26SHL1SHE4ddrmiwumFnId+CEHP+O8r386tZKaE6zlk5/mF8vifMBzHj9SaXN+mQ==",
      "path": "system.io/4.1.0",
      "hashPath": "system.io.4.1.0.nupkg.sha512"
    },
    "System.IO.FileSystem/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IBErlVq5jOggAD69bg1t0pJcHaDbJbWNUZTPI96fkYWzwYbN6D9wRHMULLDd9dHsl7C2YsxXL31LMfPI1SWt8w==",
      "path": "system.io.filesystem/4.0.1",
      "hashPath": "system.io.filesystem.4.0.1.nupkg.sha512"
    },
    "System.IO.FileSystem.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kWkKD203JJKxJeE74p8aF8y4Qc9r9WQx4C0cHzHPrY3fv/L/IhWnyCHaFJ3H1QPOH6A93whlQ2vG5nHlBDvzWQ==",
      "path": "system.io.filesystem.primitives/4.0.1",
      "hashPath": "system.io.filesystem.primitives.4.0.1.nupkg.sha512"
    },
    "System.Private.Uri/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OltceAn9yyNf9LZIqvf80DhdRH55iVu1fxowdR79018w1CWIRNojUZBStsiRHvADeKI5pXcM9EftOFikBQh5AA==",
      "path": "system.private.uri/4.0.1",
      "hashPath": "system.private.uri.4.0.1.nupkg.sha512"
    },
    "System.Reflection/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JCKANJ0TI7kzoQzuwB/OoJANy1Lg338B6+JVacPl4TpUwi3cReg3nMLplMq2uqYfHFQpKIlHAUVAJlImZz/4ng==",
      "path": "system.reflection/4.1.0",
      "hashPath": "system.reflection.4.1.0.nupkg.sha512"
    },
    "System.Reflection.Emit/4.7.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-VR4kk8XLKebQ4MZuKuIni/7oh+QGFmZW3qORd1GvBq/8026OpW501SzT/oypwiQl4TvT8ErnReh/NzY9u+C6wQ==",
      "path": "system.reflection.emit/4.7.0",
      "hashPath": "system.reflection.emit.4.7.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4inTox4wTBaDhB7V3mPvp9XlCbeGYWVEM9/fXALd52vNEAVisc1BoVWQPuUuD0Ga//dNbA/WeMy9u9mzLxGTHQ==",
      "path": "system.reflection.primitives/4.0.1",
      "hashPath": "system.reflection.primitives.4.0.1.nupkg.sha512"
    },
    "System.Resources.ResourceManager/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TxwVeUNoTgUOdQ09gfTjvW411MF+w9MBYL7AtNVc+HtBCFlutPLhUCdZjNkjbhj3bNQWMdHboF0KIWEOjJssbA==",
      "path": "system.resources.resourcemanager/4.0.1",
      "hashPath": "system.resources.resourcemanager.4.0.1.nupkg.sha512"
    },
    "System.Runtime/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v6c/4Yaa9uWsq+JMhnOFewrYkgdNHNG2eMKuNqRn8P733rNXeRCGvV5FkkjBXn2dbVkPXOsO0xjsEeM1q2zC0g==",
      "path": "system.runtime/4.1.0",
      "hashPath": "system.runtime.4.1.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/4.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9dLLuBxr5GNmOfl2jSMcsHuteEg32BEfUotmmUkmZjpR3RpVHE8YQwt0ow3p6prwA1ME8WqDVZqrr8z6H8G+Kw==",
      "path": "system.runtime.compilerservices.unsafe/4.4.0",
      "hashPath": "system.runtime.compilerservices.unsafe.4.4.0.nupkg.sha512"
    },
    "System.Runtime.Extensions/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CUOHjTT/vgP0qGW22U4/hDlOqXmcPq5YicBaXdUR2UiUoLwBT+olO6we4DVbq57jeX5uXH2uerVZhf0qGj+sVQ==",
      "path": "system.runtime.extensions/4.1.0",
      "hashPath": "system.runtime.extensions.4.1.0.nupkg.sha512"
    },
    "System.Runtime.Handles/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nCJvEKguXEvk2ymk1gqj625vVnlK3/xdGzx0vOKicQkoquaTBJTP13AIYkocSUwHCLNBwUbXTqTWGDxBTWpt7g==",
      "path": "system.runtime.handles/4.0.1",
      "hashPath": "system.runtime.handles.4.0.1.nupkg.sha512"
    },
    "System.Runtime.InteropServices/4.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-16eu3kjHS633yYdkjwShDHZLRNMKVi/s0bY8ODiqJ2RfMhDMAwxZaUaWVnZ2P71kr/or+X9o/xFWtNqz8ivieQ==",
      "path": "system.runtime.interopservices/4.1.0",
      "hashPath": "system.runtime.interopservices.4.1.0.nupkg.sha512"
    },
    "System.Security.AccessControl/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-dagJ1mHZO3Ani8GH0PHpPEe/oYO+rVdbQjvjJkBRNQkX4t0r1iaeGn8+/ybkSLEan3/slM0t59SVdHzuHf2jmw==",
      "path": "system.security.accesscontrol/5.0.0",
      "hashPath": "system.security.accesscontrol.5.0.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HGxMSAFAPLNoxBvSfW08vHde0F9uh7BjASwu6JF9JnXuEPhCY3YUqURn0+bQV/4UWeaqymmrHWV+Aw9riQCtCA==",
      "path": "system.security.cryptography.protecteddata/5.0.0",
      "hashPath": "system.security.cryptography.protecteddata.5.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uE8juAhEkp7KDBCdjDIE3H9R1HJuEHqeqX8nLX9gmYKWwsqk3T5qZlPx8qle5DPKimC/Fy3AFTdV7HamgCh9qQ==",
      "path": "system.security.permissions/5.0.0",
      "hashPath": "system.security.permissions.5.0.0.nupkg.sha512"
    },
    "System.Security.Principal.Windows/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t0MGLukB5WAVU9bO3MGzvlGnyJPgUlcwerXn1kzBRjwLKixT96XV0Uza41W49gVd8zEMFu9vQEFlv0IOrytICA==",
      "path": "system.security.principal.windows/5.0.0",
      "hashPath": "system.security.principal.windows.5.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-p2yX167GW1pr2DCR6cW+cBKrvhli4thckXk108faFaTPHnoudb0AYPcIPq3nmrwn7IQj9FEmjpyJlXzcOmIjjw==",
      "path": "system.serviceprocess.servicecontroller/5.0.0",
      "hashPath": "system.serviceprocess.servicecontroller.5.0.0.nupkg.sha512"
    },
    "System.Text.Encoding/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-U3gGeMlDZXxCEiY4DwVLSacg+DFWCvoiX+JThA/rvw37Sqrku7sEFeVBBBMBnfB6FeZHsyDx85HlKL19x0HtZA==",
      "path": "system.text.encoding/4.0.11",
      "hashPath": "system.text.encoding.4.0.11.nupkg.sha512"
    },
    "System.Text.Encoding.Extensions/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-jtbiTDtvfLYgXn8PTfWI+SiBs51rrmO4AAckx4KR6vFK9Wzf6tI8kcRdsYQNwriUeQ1+CtQbM1W4cMbLXnj/OQ==",
      "path": "system.text.encoding.extensions/4.0.11",
      "hashPath": "system.text.encoding.extensions.4.0.11.nupkg.sha512"
    },
    "System.Threading/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-N+3xqIcg3VDKyjwwCGaZ9HawG9aC6cSDI+s7ROma310GQo8vilFZa86hqKppwTHleR/G0sfOzhvgnUxWCR/DrQ==",
      "path": "system.threading/4.0.11",
      "hashPath": "system.threading.4.0.11.nupkg.sha512"
    },
    "System.Threading.Overlapped/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f7aLuLkBoCQM2kng7zqLFBXz9Gk48gDK8lk1ih9rH/1arJJzZK9gJwNvPDhL6Ps/l6rwOr8jw+4FCHL0KKWiEg==",
      "path": "system.threading.overlapped/4.0.1",
      "hashPath": "system.threading.overlapped.4.0.1.nupkg.sha512"
    },
    "System.Threading.Tasks/4.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-k1S4Gc6IGwtHGT8188RSeGaX86Qw/wnrgNLshJvsdNUOPP9etMmo8S07c+UlOAx4K/xLuN9ivA1bD0LVurtIxQ==",
      "path": "system.threading.tasks/4.0.11",
      "hashPath": "system.threading.tasks.4.0.11.nupkg.sha512"
    },
    "System.Threading.Timer/4.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-saGfUV8uqVW6LeURiqxcGhZ24PzuRNaUBtbhVeuUAvky1naH395A/1nY0P2bWvrw/BreRtIB/EzTDkGBpqCwEw==",
      "path": "system.threading.timer/4.0.1",
      "hashPath": "system.threading.timer.4.0.1.nupkg.sha512"
    },
    "System.Windows.Extensions/5.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-c1ho9WU9ZxMZawML+ssPKZfdnrg/OjR3pe0m9v8230z3acqphwvPJqzAkH54xRYm5ntZHGG1EPP3sux9H3qSPg==",
      "path": "system.windows.extensions/5.0.0",
      "hashPath": "system.windows.extensions.5.0.0.nupkg.sha512"
    },
    "xunit/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-NL00nGsDsyWc1CWxz5FXXjLpW9oFG18WJoTPCyhNv4KGP/e5iLJqAqgM1uaJZyQ6WaTtmWIy4yjYP3RdcaT7Vw==",
      "path": "xunit/2.4.0",
      "hashPath": "xunit.2.4.0.nupkg.sha512"
    },
    "xunit.abstractions/2.0.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-vItLB0WkaKg0426RgWq+ZdXH6D+YV/uH28C0weWMOBnVx7I+luHuEYss9hoOngpkiN5kUpLvh9VZRx1H2sk59A==",
      "path": "xunit.abstractions/2.0.2",
      "hashPath": "xunit.abstractions.2.0.2.nupkg.sha512"
    },
    "xunit.analyzers/0.10.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-4/IDFCJfIeg6bix9apmUtIMwvOsiwqdEexeO/R2D4GReIGPLIRODTpId/l4LRSrAJk9lEO3Zx1H0Zx6uohJDNg==",
      "path": "xunit.analyzers/0.10.0",
      "hashPath": "xunit.analyzers.0.10.0.nupkg.sha512"
    },
    "xunit.assert/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Swvkm6iTjZr8TiUj5vMnmfG+2dD4s/BIBgsVOzTxxmoq2ndGsmM2WIL4wuqJ8RhxydWIDOPpIaaytjT2pMTEdg==",
      "path": "xunit.assert/2.4.0",
      "hashPath": "xunit.assert.2.4.0.nupkg.sha512"
    },
    "xunit.core/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BJ/O/tPEcHUCwQYuwqXoYccTMyw6B5dA6yh7WxWWBhKbjqTsG9RWL0nCQXM5yQYJwUuFzBkiXDPN1BO6UdBB4Q==",
      "path": "xunit.core/2.4.0",
      "hashPath": "xunit.core.2.4.0.nupkg.sha512"
    },
    "xunit.extensibility.core/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qr/KrR6uukHXD9e/lLQjyCPfMEDuvvhNFDzsYzCF2kKlYKiqcADfUvA9Q68rBtKFtwHFeghjWEuv15KoGD2SfA==",
      "path": "xunit.extensibility.core/2.4.0",
      "hashPath": "xunit.extensibility.core.2.4.0.nupkg.sha512"
    },
    "xunit.extensibility.execution/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-252Dzn7i5bMPKtAL15aOP3qJhxKd+57I8ldwIQRJa745JxQuiBu5Da0vtIISVTtc3buRSkBwVnD9iUzsEmCzZA==",
      "path": "xunit.extensibility.execution/2.4.0",
      "hashPath": "xunit.extensibility.execution.2.4.0.nupkg.sha512"
    },
    "xunit.runner.visualstudio/2.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3eq5cGXbEJkqW9nwLuXwtxy9B5gMA8i7HW4rN63AhAvy5UvEcQbZnve23wx/oPrkyg/4CbfNhxkBezS0b1oUdQ==",
      "path": "xunit.runner.visualstudio/2.4.0",
      "hashPath": "xunit.runner.visualstudio.2.4.0.nupkg.sha512"
    },
    "MonitorCatalogoProdutosECommerce/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  }
}